/**
 * uniqueArray.js
 *
 * @Author: apple
 * @Date: 2018/1/22 19:23
 */

var uniqueArray = function uniqueArray(array) {
    var res = array.filter(function (item, index, array) {
        return array.indexOf(item) === index;
    });
    return res;
};

export default uniqueArray;